/* Styles appliqués aux terminaux ayant une résolution mini de 640px */
   
  /* fixer une largeur maximale de 100 % aux éléments potentiellement problématiques */ 
 img, table, td, blockquote, code, pre, textarea, input, object, embed, video { 
 /* max-width: 100% !important; **/ } 
 
 html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

 /* gestion des mots longs */ 
 textarea, table, td, th, code, pre, samp { 
  word-wrap: break-word; /* césure forcée */ 
  white-space: pre-line; /* passage à la ligne spécifique pour les éléments à châsse fixe */  } 

body {
   background:#ccc;
}
